#ifndef REFUNDFORM_H
#define REFUNDFORM_H

#include <QDialog>

namespace Ui {
class RefundForm;
}

class RefundForm : public QDialog
{
    Q_OBJECT

public:
    explicit RefundForm(QWidget *parent = 0);
    ~RefundForm();

    QString GetReason() const;
private slots:
    void    on_refundBtnOk_clicked();
    void    on_refundBtnCancle_clicked();
    void    on_refundRbtn0_toggled(bool);
    void    on_refundRbtn1_toggled(bool);
    void    on_refundRbtn2_toggled(bool);
    void    on_refundRbtn3_toggled(bool);

private:
    Ui::RefundForm *ui;
    QString _reason;
};

#endif // REFUNDFORM_H
